[
    {
        "path": "/dashboards",
        "title": "Dashboard",
        "id": "",
        "icon": "fas fa-home",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "1",
        "title": "Numbers",
        "icon": "bi bi-telephone-inbound-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/inbound/get-numbers",
                "title": "Get Numbers",
                "icon": "fab fa-get-pocket",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/manage-numbers",
                "title": "Manage Numbers",
                "icon": "bi bi-telephone-plus-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/connections/connection-details",
        "id": "",
        "title": "Connections",
        "icon": "fa fa-connectdevelop",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "2",
        "title": "Calling",
        "icon": "bi bi-telephone-inbound-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "#",
                "id": "01",
                "title": "Call Details",
                "icon": "bi bi-telephone-outbound-fill",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false,
                "submenu": [
                    {
                        "path": "/inbound/call-detail-records",
                        "title": "Call Details Record",
                        "icon": "fas fa-file-alt",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    },
                    {
                        "path": "/outbound/test-call",
                        "title": "Test Call",
                        "icon": "bi bi-telephone-x-fill",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    },
                    {
                        "path": "/downloadreport/cdr",
                        "id": "",
                        "title": "Download",
                        "icon": "fa fa-download",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    }
                ]
            },
            {
                "path": "/agents/group-details",
                "id": "",
                "title": "Agents",
                "icon": "bi bi-person-circle",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "3",
        "title": "SMS",
        "icon": "fa fa-envelope",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/sms/mdrs",
                "title": "MDRs",
                "icon": "bi bi-files-alt",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/test-message",
                "title": "Test Message",
                "icon": "bi bi-chat-square-dots-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/downloadreport/sms",
                "id": "",
                "title": "Download",
                "icon": "fa fa-download",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "5",
        "title": "API",
        "icon": "fa fa-group",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/api/tokens",
                "title": "Tokens",
                "icon": "bi bi-circle-square",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    }
]